# 页面标题
VITE_APP_TITLE = 代理管理系統

# 开发环境配置
VITE_APP_ENV = 'development'

# 若依管理系统/开发环境
VITE_APP_BASE_API = '/dev-api'

//文件路径
VITE_APP_FILE_PATH='https://api.shoujida.com'
//用户h5地址
VITE_APP_USER_APP_URL='https://loan.waimai-paotui.com'



